.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c866.component_ContentDisplay_Content {
 } #c159 #page-title {
display: none;
}
.ym-wrapper {
max-width: 1920px;
}
.docwrap {
padding: 0px !important;
}
.component_ContentBlock_ContentGrid .content > p > a,
.component_ContentBlock_ContentGrid .content > ul > li > a,
.component_ContentBlock_ContentGrid .content > ul > li > ul > li > a{
display: inline-block;
}
#c870.component_ContentDisplay_Content {
display: none;
}
@media screen and (max-width: 767px) {
div .pest-specie {
margin: 40px auto 20px !important;
}
div .upper-body {
margin: 20px auto !important;
}
div .mid-body {
margin: 40px auto;
}
div .mid-body .content-grid {
padding: 40px 0;
}
div .second-mid-body {
margin: 40px auto !important;
}
div .third-mid-body {
margin: 40px 0;
}
div .third-mid-body .content-grid {
padding: 40px 0 20px;
}
div .app-rate {
margin: 40px auto 0 !important;
}
div .bot-body .content-grid {
margin-bottom: 0;
}
}
@media screen and (max-width: 559px) {
div .upper-body .content-grid img {
float: unset;
}
} #c870.component_ContentDisplay_Content {
 } div#c870 {
margin: 29px auto;
max-width: 1280px;
padding: 0 20px !important;
}
.mid-body-wrapper {
display: grid;
grid-template-columns: 273px 273px;
grid-gap: 37px;
}
.first-element p, .last-element p {
font-size: 14px;
}
.first-element, .last-element {
max-width: 273px;
}
.mid-body-wrapper > * {
margin: 0 auto;
}
@media only screen and (max-width: 620px) {
.mid-body-wrapper {
grid-template-columns: 1fr;
}
} .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #00A44C;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #00A44C;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c867.component_ContentBlock_ContentGrid {
 } .landing-header {
margin-top: 73px;
max-width: 1320px;
margin: 73px auto 0 !important;
padding: 0 20px !important;
}
.landing-header .content-grid a {
display: inline-block;
}
.landing-header .content-grid p {
background: #F0F6F3;
text-align: center;
padding: 10px 17px !important;
margin-top: 10px !important;
display: table;
}
.pest-specie {
margin: 80px auto 60px !important;
padding: 0 20px !important;
}
.pest-specie .content-grid h4 {
padding-bottom: 30px;
}
.pest-specie .content-grid p {
padding-bottom: 21px !important;
}
.pest-specie td,
.pest-specie th {
padding: 10px;
font-weight: 400;
}
.pest-specie table,
.pest-specie th,
.pest-specie td {
border: 1px solid #f4f4f4;
}
.pest-specie table {
border-collapse: collapse;
max-width: 100%;
width: 100%;
margin-top: 40px;
}
.pest-specie th:first-child {
border-left-color: #f4f4f4;
}
.pest-specie th:last-child {
border-right-color: #f4f4f4;
}
.pest-specie th {
font-size: inherit;
background: #F0F6F3;
border: 1px solid #FFF;
font-weight: 700;
}
@media only screen and (max-width: 559px) {
.landing-header .content-grid a {
float: unset;
}
} #c868.component_ContentBlock_ContentGrid {
 } .upper-body{
max-width: 1320px;
margin: 50px auto 0 !important;
padding: 0 20px !important;
}
.upper-body .content-grid img {
float: right;
}
.upper-body .content-grid p {
margin: 12px 0px !important;
}
div#c868 .content-grid figure img {
width: 100%;
max-width: 400px;
} #c871.component_ContentBlock_ContentGrid {
 } .mid-body {
margin-top: 80px;
margin-bottom: 80px;
background: #F0F6F3;
padding: 0 20px !important;
}
.mid-body .content-grid {
padding-top: 80px;
padding-bottom: 80px;
}
.mid-body .content-grid h4 {
padding-bottom: 20px;
}
.mid-body .content-grid p {
padding: 10px 0px !important;
}
.mid-body .content-grid > *:last-child {
background: #FFFFFF;
max-width: 600px;
}
.mid-body .content-grid > *:last-child .content {
padding: 31px 40px 0px;
margin: 0 !important;
} #c872.component_ContentBlock_ContentGrid {
 } .second-mid-body {margin: 80px auto 80px !important;max-width: 1320px;padding: 0 20px !important;}.second-mid-body .content-grid img {float: right;}.second-mid-body .content-grid h4 {padding-bottom: 20px;}.second-mid-body .content-grid .content {margin-bottom: 0;}.second-mid-body .content-grid p {padding: 10px 0 !important;} #c873.component_ContentBlock_ContentGrid {
 } .third-mid-body {margin-top: 80px;margin-bottom: 80px;background: #F0F6F3;padding: 0 20px !important;}.third-mid-body .content-grid {padding-top: 80px;padding-bottom: 60px;}.third-mid-body .content-grid h4 {padding-bottom: 20px;}.third-mid-body .content-grid p {padding: 10px 0px !important;}#c874.component_ContentBlock_ContentGrid {
 } .app-rate {
margin: 80px auto 50px !important;
padding: 0 20px !important;
}
.app-rate .content-grid h4 {
padding-bottom: 30px;
}
.app-rate .content-grid p {
padding-bottom: 21px !important;
} #c875.component_ContentBlock_ContentGrid {
 } .bot-body {
padding: 0 20px !important;
}
.bot-body .content-grid h4 {
padding-bottom:30px;
}
.bot-body .content-grid p {
padding: 10px 0 !important;
}
.bot-body .content-grid > *:last-child p {
padding-bottom: 30px !important;
line-height: 170%;
}
.bot-body .content-grid {
grid-gap: 20px 100px;
margin-bottom: 50px;
} #c877.component_ContentBlock_ContentGrid {
 } #c877 .content-grid .content h4{padding-bottom: 30px;}#c877 {padding: 0 20px !important;}#c877 .content p{padding: 10px 0px;}.pest-management .content-grid .content {margin-bottom: 0; } #c882.component_ContentBlock_ContentGrid {
 } .upper-body{
max-width: 1320px;
margin: 50px auto 0 !important;
padding: 0 20px !important;
}
.upper-body .content-grid img {
float: right;
}
.upper-body .content-grid p {
margin: 12px 0px !important;
}
div#c882 .content-grid figure img {
width: 100%;
max-width: 400px;
}
.host-range .content-grid .content {
margin-bottom: 0;
} #c883.component_ContentBlock_ContentGrid {
 } .third-mid-body {margin-top: 80px;margin-bottom: 80px;background: #F0F6F3;padding: 0 20px !important;}.third-mid-body .content-grid {padding-top: 80px;padding-bottom: 60px;}.third-mid-body .content-grid h4 {padding-bottom: 20px;}.third-mid-body .content-grid p {padding: 10px 0px !important;}
